get
https://account.api.here.com/authentication/v1.1/apps//jwks/
Returns a single public JSON Web Key identified by id for the specified application.
Access Control:
- The calling principal must have "read" action permission for the resource "{app}" in the "account" service.
- The calling principal MUST NOT include a project scope.
401- 401300 - Access is denied due to invalid credentials.
404- 404660 - No app exists with the given id.
- 404951 - The application has no JWK set registered.
- 404952 - No JWK with the given id exists in the application's key set.
429- 429003 - Request blocked because of too many requests made. Wait for a while before making a new request.